name: NVus_PrisonSetup
version: '${project.version}'
main: me.nvus.nvus_prison_setup.PrisonSetup
api-version: '1.20'
prefix: NVus Prison
authors: [never2nv]
website: https://FNGnation.net
commands:
  nvus:
    description: Base command for NVus Prison Setup
    usage: /<command> <reload|version|autopickup|autoswitch> [arguments]
